@charset "UTF-8";
* {margin: 0px;padding: 0px;}


body#tinymce, body  {


color: #666666; 
font-size: 15px;
font-size: 1.4vmax;
line-height:1.6em;text-align:left; position: relative;
font-family: 'Rubik', sans-serif; 
font-weight: 200;

/*letter-spacing: -0.02em;*/


}



@media only screen and ( max-device-width: 1000px ) , (max-width: 1000px) {			
	body {
		font-size: 1.7vmax;
	}
	
}

@media only screen and ( max-device-width: 800px ) , (max-width: 800px) {			
	body {
		font-size: 2vmax;
	}
	
}



#tinymce img	{max-width: 100%; height: auto;}

b, strong {font-weight: 600; color: black;}

h1, h2, h3, h4, h5, h6 {  color: #3E3E3F; padding: 2em 0px 0.3em 0px; font-weight: 700; line-height: 1.1em;  } 


#obsah h1	{padding-top: 0px; margin-top: 0px;}

h3 > img.ic	{padding-right: 10px; height: 47px; width: auto;}

h1.hlavni, h1 strong {color: #AFD800; font-size: 36px; font-weight: 800; }
h2.hlavni, h2 strong, h1.hlavni strong {color: #F1D511; font-weight: 800;}

	.body_v3 h1 strong {font-size: 32px; line-height: 34px;}
	.body_v3 h1 {padding-top: 1.5em;}

h2.moduletitle	{text-align: center; }

.pas > .moduletitle	{font-weight: 1.4 em; width: 95%; margin: auto; padding: 105px 0px 30px 0px; }

h1 span.p	{font-size: 14px; display: block; font-weight: 400; /*position: absolute; top: 20px;*/ line-height: 16px; color:#1D1D1D; padding-bottom: 15px;}


a, .alink {color: #F89C1C; transition: color .4s ease-in-out; text-decoration: underline; cursor: pointer; }
#obsah a, .alink	{font-weight: 600;}
a:hover, a.link:hover, a:active, a.link:active  {color: black;}
a.nolink	{text-decoration: none; color: inherit;}
a img {border:0px;}

ul { margin: 0px 0px 10px 10px;}
ol {margin: 0px; padding: 0px 0px 0px 0.4em;}
ol li  {padding: 0.4em  0px 0.4em  1em; margin: 0em 0em 0em 2em;}
ul li  {list-style-type: none; margin: 0px; padding: 0.4em 0em 0.4em 2em; /* background: transparent url(../images/buleta.png) 0px 10px no-repeat; */ }





.color1	{color: #DFD300;}
.color2	{color: #AED800;}
.color3	{color: #1F3F2A;}
.color4	{color: #FEF7E5;}
.color5	{color: #F3FDEE;}
.color6	{color: #848484;}

p {margin: 0px; padding: 6px 0px;}
table {border-collapse:collapse;border-spacing:0; font-size: 100%;}




.tabulka th {padding: 4px 10px 4px 10px; background: #189FD6 ;color:white; border: 1px solid white;}
.tabulka_prazdna  {border-collapse: collapse;}
.tabulka_prazdna td {vertical-align: top;padding-right: 10px;padding-bottom:10px;}
.obtekany_vlevo {float:left;margin-right:20px;}
.obtekany_vpravo  {float:right;margin-left:20px;}

.clr  {
clear: both;
height: 1px;
overflow: hidden;
}



hr  {

height:1px;color:#E9E9E9;background-color:transparent;

border-top: 2px dotted #E9E9E9;
margin: 5px 0px;
border-bottom: 0px dotted #E9E9E9 !important;
}


.button_hlavni	{font-size: 15px; padding: 13px 25px; color: white !important; font-weight: 600; display: inline-block; background: #F1D511  !important; text-decoration: none  !important; border-radius: 70px; transition: background 0.7s linear, border 0.7s linear, color 0.7s linear; border: 2px solid #F1D511  !important; text-align: center;}



/*** nový ypůsob sloupců ********/
.sloupce2	{	display: grid; grid-gap: 6vmax; grid-template-columns: 1fr 1fr  ;}
.sloupce3	{	display: grid; grid-gap: 5vmax; grid-template-columns: 1fr 1fr 1fr;}
.body_v3 .sloupce2 , .body_v2  .sloupce2 , .body_v3 .sloupce3 , .body_v2  .sloupce3	{grid-template-columns: 100%;}
.body_v3 .sloupce2.nekolabovat , .body_v2  .sloupce2.nekolabovat	{display: grid; grid-gap: 40px; grid-template-columns: 47% auto ;}

.sloupec2 {width: 49%; margin-left: 2%; float: left;}
.sloupec3 {width: 31.3%; margin-left: 2%; float: left;}

.body_v2 .sloupec2, .body_v2 .sloupec3   {margin: 0px; float: none; width: 100%;}
.body_v3 .sloupec2, .body_v3 .sloupec3   {margin: 0px; float: none; width: 100%;}

/*.body_v2 #pata .sloupec3 {width: 31.3%; margin-left: 2%; float: left;}*/

.sloupec0 {margin-left: 0px;}


.jidelnicky_nabidka .jidelnicky .jidelnicek.act .jidelnicek_ic {background-color: transparent !important; border: 1px solid rgba(0,0,0,0); }

.jidelnicky_nabidka  h4	, .jidelnicky_doplnky   h4	{font-size: 16px; padding: 0px 0px 10px 10px;}



.sloupce2 img	{max-width: 100%; height: auto;}

/* ================ form ======================================== */

input, textarea {border: 1px solid #CBD3A8; padding: 23px; background: #EFF7CC; border-radius: 35px; display: inline-block; font-size: inherit !important; color: black; transition: box-shadow 0.5s linear !important; color: #707070;
font-family: inherit !important; line-height: 16px !important; position: static !important; display: inline-block !important; margin: 0px !important;
box-shadow: 0px 0px 1px 0px rgba(0,0,0,0) !important;
}

textarea 	{border-radius: 12px;}

select {border: 1px solid #DDDDDD !important; background: white; border-radius: 7px;  color: black; transition: box-shadow 0.5s linear !important;font-family: inherit !important; height: 60px; padding-right: 15px;}
select:focus {outline:inherit;}
select option	{padding: 28px 31px; height: 60px !important;}

/*input:focus	{ box-shadow: 0px 20px 25px -23px rgba(0,0,0,0.8) !important; color: black !important; border: 1px solid #A8D202 !important;}*/

input[type="submit"], .button, button  {font-size: inherit !important; background: #A7CE01; color: white;  padding: 23px 40px  !important; text-decoration: none; border-radius: 35px;  cursor: pointer;}
input[type="submit"]:hover, .button:hover, button:hover  {color: #85B916; }

.validation-advice  {color:#FF7F00; font-style:italic; padding: 5px 0px 5px 0px;}
.validation-failed {border: 1px solid #FF7F00 !important;}

label, input, textarea{font-weight: inherit;}

input:focus, textarea:focus {box-shadow: 0px 3px 2px -1px rgba(0,0,0,0.4) !important; border: 1px solid #A8D202 !important; color: black !important; }

.fpol	{position: relative;}
.fpol label	{position: absolute; top: -1px; left: 23px; padding: 5px; background: white;}
.fpol	{padding: 15px 0px 20px 0px;}

.fpol textarea, .fpol input, .fpol textarea {
	width: 100%;
	}
	
textarea::placeholder {
  color: #A1A1A1;
}

/* 
rscustom_radio
*/

/* ch-box checkbox */
label.ch_box , label.ch_radio , .rscustom_radio label {
  display: inline-block;
  position: relative;
  padding: 0px 0px 0px 38px;
  line-height: 27px;
  cursor: pointer;
	font-size: inherit;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.sekce	{
	position: relative; 	  
	  display: grid;
	  grid-template-columns: 1fr 1fr 1fr 1fr ;
	  grid-gap: 2.5vmax;
	  padding: 0px 0px;
}

#pata .sekce	{
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; 
	grid-gap: 1vmax;
	}
	
#pata .sekce > div > a > h3	{
	padding: 5vmax 1vmax 1vmax 1vmax;
	font-size: 1vmax;
}

.sekce > div	{
	aspect-ratio: 200 / 200;
	overflow: hidden;
	border-radius: 15%; 
	/* #F89C1C */
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);

	
}

.sekce > div > a	{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	transition: transform 0.3s linear;
}

.sekce > div > a > img	{
width: 100%; height: 100%; object-fit: cover; transition: opacity 0.5s linear; display: block;}
	

.sekce > div > a > h3	{
padding: 5vmax 2vmax 2vmax 2vmax; background: rgba(0,0,0,0.6); 
opacity: 0;
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);

color: white; position: absolute; bottom: 0px; width: 100%; font-size: 1.8vmax;
/*rotate: 3deg; */ font-weight: 500;


transition: padding 0.3s ease-in-out, opacity 0.3s ease-in-out;


}


.mobile .sekce > div > a > h3	{
	opacity: 1;
}




.sekce > div > a:hover	{
	transform: scale(1.02, 1.02);
}


.sekce > div > a:hover > h3	{

padding-top: 8vmax;
opacity: 1;

}

@media only screen and ( max-device-width: 1100px ) , (max-width: 1100px) {			

	
	#pata .sekce	{
	grid-template-columns: 1fr 1fr 1fr 1fr ; 
	}
	
	#pata .sekce > div > a > h3	{
		padding: 5vmax 1.5vmax 1.5vmax 1.5vmax;
		font-size: 1.5vmax;
	}

}

@media only screen and ( max-device-width: 700px ) , (max-width: 700px) {			

	
	#pata .sekce	{
	grid-template-columns: 1fr 1fr ; 
	}
	
	#pata .sekce > div > a > h3	{
		padding: 5vmax 1.7vmax 1.7vmax 1.7vmax;
		font-size: 1.7vmax;
	}

}




@media only screen and ( max-device-width: 600px ) , (max-width: 600px) {			

	.sekce{
	
		grid-template-columns: 1fr 1fr;
	}
	
	.sekce > div > a > h3	{
		padding: 5vmax 2.5vmax 2.5vmax 2.5vmax;
		font-size: 2.5vmax;
	}
	

}

@media only screen and ( max-device-width: 450px ) , (max-width: 450px) {			

	.sekce{
	
		grid-template-columns: 1fr;
	}
	
	.sekce > div > a > h3	{
		padding: 5vmax 3vmax 3vmax 3vmax;
		font-size: 3vmax;
	}
	
	#pata .sekce	{
	grid-template-columns: 1fr; 
	}
	
	#pata .sekce > div > a > h3	{
		padding: 5vmax 2.2vmax 2.2vmax 2.2vmax;
		font-size: 2vmax;
	}
}



.peligalerie	{

padding-top: 0px;

display: grid;
	  grid-template-columns: 1fr 1fr ;
	  grid-template-rows: 0.5fr;
	  grid-gap: 2vmax;


}

.peligalerie a	{width: 100%; aspect-ratio: 300 / 200; position: relative; 
border: 0px solid white; box-shadow: 0px 0px 7px rgba(0,0,0,0.3); transition: box-shadow 0.5s ease-in-out; background: white;
aspect-ratio: 3 / 2;
position: relative;
}

.peligalerie a:hover	{ box-shadow: 0px 0px 4px rgba(0,0,0,0.7);}
.peligalerie a:hover img	{opacity: 0.5;}
.peligalerie a	img {width: 100%; height: 100%; object-fit: cover; transition: opacity 0.5s linear; display: block;}

#tinymce .peligalerie	{padding: 20px 5px; border: 1px dotted red; margin: 10px 0px;}
#tinymce .peligalerie img	{height: 100px !important; width: auto  !important;}








